## rust-astral-reqwest-retry 0.7.0

=== debian/changelog ===
rust-astral-reqwest-retry (0.7.0-1) experimental; urgency=medium

  * Package astral-reqwest-retry 0.7.0 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 10:20:05 +0100
