=== debian/control ===
Source: rust-astral-reqwest-retry
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-astral-reqwest-middleware+default-dev (<< 0.5.0-~~) <!nocheck>,
 librust-astral-reqwest-middleware+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-getrandom-0.2+js-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-hyper-1+default-dev <!nocheck>,
 librust-reqwest-0.12-dev <!nocheck>,
 librust-retry-policies-0.5+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tokio-1+time-dev (>= 1.6.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-wasmtimer-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-reqwest-retry]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-reqwest-retry
Homepage: https://github.com/TrueLayer/reqwest-middleware
X-Cargo-Crate: astral-reqwest-retry

Package: librust-astral-reqwest-retry-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-astral-reqwest-middleware+default-dev (<< 0.5.0-~~),
 librust-astral-reqwest-middleware+default-dev (>= 0.3.1-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-futures-0.3+default-dev,
 librust-getrandom-0.2+default-dev,
 librust-getrandom-0.2+js-dev,
 librust-http-1+default-dev,
 librust-hyper-1+default-dev,
 librust-reqwest-0.12-dev,
 librust-retry-policies-0.5+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+time-dev (>= 1.6.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.26-~~),
 librust-wasmtimer-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-astral-reqwest-retry+default-dev (= ${binary:Version}),
 librust-astral-reqwest-retry+tracing-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0+default-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0+tracing-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7+default-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7+tracing-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7.0-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7.0+default-dev (= ${binary:Version}),
 librust-astral-reqwest-retry-0.7.0+tracing-dev (= ${binary:Version})
Description: Retry middleware for reqwest - Rust source code
 Source code for Debianized Rust crate "astral-reqwest-retry"
