=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-reqwest-retry 0.7.0 --all-targets --all-features
Features: test-name=rust-astral-reqwest-retry:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-paste-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-reqwest-retry 0.7.0 --all-targets
Features: test-name=librust-astral-reqwest-retry-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-paste-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-reqwest-retry 0.7.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-astral-reqwest-retry-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-paste-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-reqwest-retry 0.7.0 --all-targets --no-default-features
Features: test-name=librust-astral-reqwest-retry-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-paste-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
